@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);


@isPublish: true;

#menu-0 {
A {
  color: #ffffff;
  font-size: 24px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#header1-1 {
H1 {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  color: #ffffff;
  font-size: 72px;
  text-align: left;
}
I {
  font-family: 'Open Sans', sans-serif;
}
B {
  text-align: right;
}
DIV {
  text-align: left;
}
P {
  font-size: 24px;
}
}

#header3-2 {
H3 {
  text-align: center;
}
}

#features1-17 {
.striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
}

#contacts1-4 {
P {
  color: #ffffff;
}
UL {
  color: #ffffff;
}
}

#footer1-5 {
}
#content5-108 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#content5-108 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-108 .mbr-article {
  color: #fff;
}
#msg-box5-114 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-114 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-114 .mbr-article {
  color: #ffffff;
}
#menu-110 A {
  color: #ffffff;
  font-size: 24px;
}
#menu-110.mbr-navbar--stuck .mbr-navbar__section {
  background: #504b49;
}
#menu-110 .mbr-navbar__hamburger {
  color: #fac51c;
}
#contacts1-113 P {
  color: #ffffff;
}
#contacts1-113 UL {
  color: #ffffff;
}
#content5-19 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#content5-19 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-19 .mbr-article {
  color: #fff;
}
#msg-box4-29 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-29 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-29 .mbr-article {
  color: #ffffff;
}
#menu-22 A {
  color: #ffffff;
  font-size: 24px;
}
#menu-22.mbr-navbar--stuck .mbr-navbar__section {
  background: #504b49;
}
#menu-22 .mbr-navbar__hamburger {
  color: #fac51c;
}
#contacts1-25 P {
  color: #ffffff;
}
#contacts1-25 UL {
  color: #ffffff;
}
#content5-30 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#content5-30 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-30 .mbr-article {
  color: #fff;
}
#msg-box4-31 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-31 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-31 .mbr-article {
  color: #ffffff;
}
#menu-33 A {
  color: #ffffff;
  font-size: 24px;
}
#menu-33.mbr-navbar--stuck .mbr-navbar__section {
  background: #504b49;
}
#menu-33 .mbr-navbar__hamburger {
  color: #fac51c;
}
#contacts1-36 P {
  color: #ffffff;
}
#contacts1-36 UL {
  color: #ffffff;
}
#content5-38 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#content5-38 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-38 .mbr-article {
  color: #fff;
}
#msg-box4-39 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-39 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-39 .mbr-article {
  color: #ffffff;
}
#menu-40 A {
  color: #ffffff;
  font-size: 24px;
}
#menu-40.mbr-navbar--stuck .mbr-navbar__section {
  background: #504b49;
}
#menu-40 .mbr-navbar__hamburger {
  color: #fac51c;
}
#contacts1-44 P {
  color: #ffffff;
}
#contacts1-44 UL {
  color: #ffffff;
}
#content5-34 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#content5-34 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-34 .mbr-article {
  color: #fff;
}
#menu-37 A {
  color: #ffffff;
  font-size: 24px;
}
#menu-37.mbr-navbar--stuck .mbr-navbar__section {
  background: #504b49;
}
#menu-37 .mbr-navbar__hamburger {
  color: #fac51c;
}
#contacts1-40 P {
  color: #ffffff;
}
#contacts1-40 UL {
  color: #ffffff;
}
